 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/A7DAF48E-8CA0-4168-9A14-5F1A758ACEA6_1_201_a.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 105px;
}

.u-section-1 .u-text-1 {
  margin: 13px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2619px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 436px;
  margin: 21px 1047px 0 -25px;
}

.u-section-2 .u-custom-html-2 {
  height: auto;
  min-height: 436px;
  margin: -436px 582px 0 497px;
}

.u-section-2 .u-custom-html-3 {
  height: auto;
  min-height: 436px;
  margin: -436px -33px 0 1015px;
}

.u-section-2 .u-custom-html-4 {
  height: auto;
  min-height: 491px;
  margin: 18px 890px 0 -25px;
}

.u-section-2 .u-custom-html-5 {
  height: auto;
  min-height: 436px;
  margin: -491px 0 0 1022px;
}

.u-section-2 .u-custom-html-6 {
  height: auto;
  min-height: 436px;
  margin: -436px 528px 0 494px;
}

.u-section-2 .u-custom-html-7 {
  height: auto;
  min-height: 436px;
  margin: 18px -216px 0 792px;
}

.u-section-2 .u-custom-html-8 {
  height: auto;
  min-height: 436px;
  margin: -436px 769px 0 247px;
}

.u-section-2 .u-image-1 {
  width: 587px;
  height: 124px;
  margin: 31px auto 0;
}

.u-section-2 .u-custom-html-9 {
  height: auto;
  min-height: 907px;
  width: 1517px;
  margin: 18px -17px 0;
}

.u-section-2 .u-image-2 {
  width: 201px;
  height: 201px;
  margin: -4px 104px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 211px;
  height: 211px;
  margin: -200px auto 0 620px;
}

.u-section-2 .u-image-4 {
  width: 211px;
  height: 211px;
  margin: -212px auto -33px 110px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 891px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 504px;
    margin-left: 419px;
  }

  .u-section-2 .u-custom-html-3 {
    margin-left: 859px;
  }

  .u-section-2 .u-custom-html-4 {
    margin-right: 734px;
  }

  .u-section-2 .u-custom-html-5 {
    margin-left: 866px;
  }

  .u-section-2 .u-custom-html-6 {
    margin-right: 450px;
    margin-left: 416px;
  }

  .u-section-2 .u-custom-html-7 {
    margin-left: 636px;
  }

  .u-section-2 .u-custom-html-8 {
    margin-right: 691px;
    margin-left: 169px;
  }

  .u-section-2 .u-custom-html-9 {
    width: 1284px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 547px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 332px;
    margin-left: 247px;
  }

  .u-section-2 .u-custom-html-3 {
    margin-left: 515px;
  }

  .u-section-2 .u-custom-html-4 {
    margin-right: 390px;
  }

  .u-section-2 .u-custom-html-5 {
    margin-left: 522px;
  }

  .u-section-2 .u-custom-html-6 {
    margin-right: 278px;
    margin-left: 244px;
  }

  .u-section-2 .u-custom-html-7 {
    margin-left: 292px;
  }

  .u-section-2 .u-custom-html-8 {
    margin-right: 516px;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-9 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 327px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 222px;
    margin-left: 137px;
  }

  .u-section-2 .u-custom-html-3 {
    margin-left: 295px;
  }

  .u-section-2 .u-custom-html-4 {
    margin-right: 170px;
  }

  .u-section-2 .u-custom-html-5 {
    margin-left: 302px;
  }

  .u-section-2 .u-custom-html-6 {
    margin-right: 168px;
    margin-left: 134px;
  }

  .u-section-2 .u-custom-html-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-8 {
    margin-right: 296px;
  }

  .u-section-2 .u-custom-html-9 {
    width: 720px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2609px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 147px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 132px;
    margin-left: 47px;
  }

  .u-section-2 .u-custom-html-3 {
    margin-left: 115px;
  }

  .u-section-2 .u-custom-html-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-5 {
    margin-left: 122px;
  }

  .u-section-2 .u-custom-html-6 {
    margin-right: 78px;
    margin-left: 44px;
  }

  .u-section-2 .u-custom-html-8 {
    margin-right: 116px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 114px;
  }

  .u-section-2 .u-custom-html-9 {
    width: 540px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2567px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-8 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 72px;
  }

  .u-section-2 .u-custom-html-9 {
    width: 340px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 129px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 280px;
}

.u-section-3 .u-text-1 {
  margin: 36px 49px 0 auto;
}

.u-section-3 .u-text-2 {
  margin: -53px auto 0;
}

.u-section-3 .u-text-3 {
  margin: -53px auto 60px 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1199px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1163px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1122px;
  }
}